@media screen and (max-width: 639px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 753px}
}
@media screen and (min-width: 640px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 966px}
}
@media screen and (max-width: 639px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1260px}
}
@media screen and (min-width: 640px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1183px}
}
@media screen and (max-width: 639px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1058px}
}
@media screen and (min-width: 640px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 998px}
}
@media screen and (max-width: 639px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2025px}
}
@media screen and (min-width: 640px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1767px}
}
